<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 2</title>
    <link rel="icon" href="./img/A.png" type="image/x-icon"/>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<main>
    <section class='header-menu'>
    <nav>
        <div class="menu-btn">
            <div class="menu-btn__burger"></div>
        </div>
        <menu class="menu">
            <li class="menu__menu-item menu__menu-item--active"><a class="menu__menu-item-link" href="#">home</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">About us</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">our journal</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">projects</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">news</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">features</a></li>
            <li class="menu__menu-item"><a class="menu__menu-item-link" href="#">contact</a></li>
        </menu>
    </nav>
    </section>
    <section class="background">
        <div class="background-first"></div>
    </section>
    <section class='posts'>
        <h2 class='heading'>- our Recent posts</h2>
        <div class='posts-articles'>
            <a href="#" class="posts-item">
                <img src="./img/post1.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal   /   9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item">
                <img src="./img/post2.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal   /   9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item">
                <img src="./img/post3.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal   /   9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
            <a href="#" class="posts-item posts-item__hide">
                <img src="./img/post4.png" alt="">
                <div class='post'>
                    <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class='comments'>Photography, Journal   /   9 Comments</h4>
                    <p class='posts-par'>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </a>
        </div>
    </section>
    <section class='instagram'>
    <div class='shot'>
        <div class='instagram-shot'>
            <h2 class='heading'>- Last Instagram Shot</h2>
            <h3 class='go-to-instagram hide'>go to our instagram page -</h3>
        </div>
        <a href="#" class="instagram-photo">
            <img class="img" src="./img/instagram1.png" alt="">
        </a>
        <a href="#" class="instagram-photo hide">
            <img class="img" src="./img/instagram2.png" alt="">
        </a>
        <a href="#" class="instagram-photo hide">
            <img class="img" src="./img/instagram3.png" alt="">
        </a>
        <a href="#" class="instagram-photo hide">
            <img class="img car" src="./img/instagram4.png" alt="">
        </a>
    </div>
    </section>
</main>
    <section>
        <footer class="footer">
            <h2 class='footer-title'>- get in touch with us -</h2>
            <p class='footer-par'>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.<span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span> </p>
            <div>
                <img src='./img/RSS.png'>
                <img src='./img/Facebook.png'>
                <img src='./img/Twitter.png'>
                <img src='./img/Dribbble.png'>
                <img src='./img/Pinterest.png'>
            </div>
            <div class='contacts'>
                <p class='contact'>Moonshine St. 14-05 Light City   /</p> 
                <p class='contact'>T. <a class='contact' href="tel:+00 (123) 456 78 90">+00 (123) 456 78 90</a>   /</p>
                <p class='contact'><a class='contact' href="mailto:first.last@email.com">first.last@email.com</a></p>
            </div>
        </footer>
    </section>
</body>
<script src='./index.js'>
</script>
</html>